* {margin: 0; padding: 0;font-family: 'Roboto Condensed', sans-serif;}
html {
    min-height: 100%;
    position: relative;
}
body {height: 100%;  margin-bottom: 130px;}
p {line-height: 1.5}
ul, li, ol {margin-left: 10px}
table { color: #60607A ; line-height: 1.5; border;}
td, th {padding: 5px; }
h1 {font-size: 36px}
h2 {font-size: 30px}
h3 {font-size: 24px}
h4 {font-size: 18px}
h5 {font-size: 14px}

/* table */
table {
  width: 100%;
  margin-bottom: 20px;
  border: 1px solid #ddd;
   background-color: #fff;
}
table > thead > tr > th,
table > tbody > tr > th,
table > tfoot > tr > th,
table > thead > tr > td,
table > tbody > tr > td,
table > tfoot > tr > td {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
 border: 1px solid #ddd;
}
table > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 2px solid #ddd;
}
table > caption + thead > tr:first-child > th,
table > colgroup + thead > tr:first-child > th,
table > thead:first-child > tr:first-child > th,
table > caption + thead > tr:first-child > td,
table > colgroup + thead > tr:first-child > td,
table > thead:first-child > tr:first-child > td {
  border-top: 0;
}
table > tbody + tbody {
  border-top: 2px solid #ddd;
}
table > thead > tr > th,
table > thead > tr > td {
  border-bottom-width: 2px;
}

.testimonials img {max-width: 100%; height: auto; float: left; margin-right: 30px;}

.container {width: 1100px}
.header {margin: 10px 0;}
.logo {float: left;
margin-top: 17px;
display: block;}
.callback {margin-top: 15px; float: right; padding: 3px 20px; border-radius: 4px; background: #77c3fd; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzc3YzNmZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1NGFmZjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #77c3fd 0%, #54aff5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#77c3fd), color-stop(100%,#54aff5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #77c3fd 0%,#54aff5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #77c3fd 0%,#54aff5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #77c3fd 0%,#54aff5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #77c3fd 0%,#54aff5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#77c3fd', endColorstr='#54aff5',GradientType=0 ); /* IE6-8 */
height: 30px;}
.callback span {color: #fff;}
.callback a { font-size: 16px; font-weight: 700; text-decoration: none;}

.form-inline .form-group .form-control { height: 26px ; }
.form-inline .form-group label {line-height: 1.9; margin-left: -15px ;display: block;}
.form-inline .form-control {margin-left: 5px; padding-left: 3px; position: relative;}
.form-inline .form-group {width: 210px;}
.btn.btn-default {height: 26px; background: #77c3fd; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzc3YzNmZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1NGFmZjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #77c3fd 0%, #54aff5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#77c3fd), color-stop(100%,#54aff5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #77c3fd 0%,#54aff5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #77c3fd 0%,#54aff5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #77c3fd 0%,#54aff5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #77c3fd 0%,#54aff5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#77c3fd', endColorstr='#54aff5',GradientType=0 ); /* IE6-8 */
margin-left: 10px; line-height: 0; color: #fff; font-weight: 600; padding: 0 15px; }
#formcontact .form-group {width: 300px;}
.footer .list-inline > li { padding-left: 0; padding-right: 0;}
.top {float: right;}
.nav li a:hover , .nav li a:focus {background-color: #fff; text-shadow: 5px 5px 5px #94a3a8; filter: progid:DXImageTransform.Microsoft.Blur(pixelradius=1); outline: none;}
.navbar-nav {display: table; width: 100%}
.navbar-nav > li {float: none; display: table-cell;text-align: center; padding: 0;}
.navbar {margin-bottom: 0; min-height: 14px; margin-top: 25px}
.navbar-nav > li > a {padding: 8px; margin: 0; color: #94a3a8; font-size: 16px; font-weight: 500;}

.dropdown-menu > li > a {text-align: left;}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}





.carousel-inner > .item > img {height: 390px;}
.carousel-inner img {width: 100%; }
.carousel-caption {
	text-align: left;
  left: 18%;
  padding-bottom: 30px;
  right: 50%;
  top: 36%;
  width: 28%;
}
.carousel-caption h1 {font-weight: 700}
.carousel-caption p { font-size: 16px;margin: 25px 0; }
.carousel-caption a {padding: 4px 10px;
	background-color: #d41623;
	color: #FFF;
	font-size: 20px;
	border-radius: 4px;
	border: solid #fff 1px;
	text-decoration: none;
}
.carousel-caption a:hover {box-shadow: 3px 3px 6px #94a3a8;}

.hero {margin-top: 50px;}
.hero a {left: 16px; right: 16px; position: absolute; text-align: center; bottom: 0; font-size: 22px; font-weight: 600;
	background: rgba(95, 178, 238, 0.8);
	text-decoration: none;
	color: #fff;
	padding: 15px 0;
}
.hero a span {position: relative;}
.hero img {width: 100%}
.content h1 {color: #53aff3; font-weight: 600; font-size: 24px}
.content p {color: #94a3a8;}
.content {position: relative;}
.footer {background-color: #728c9a; color: #ffffff; padding: 30px 0; position: absolute; bottom: 0; width: 100%}
.footer a {color: #fff; text-decoration: none;}
.footer ul li {padding-left: 1px; padding-right: 1px;}

.glyphicon {position: absolute; padding: 23px 6px; color: #c7cfd6;}
.top .form-control { height: 30px;
  padding-left: 22px;
  box-shadow: -2px 3px 7px rgba(0, 0, 0, 0.075) inset;
}
.top .form-group { margin-top: 15px; width: 190px; margin-bottom: 0; float:left; margin-right: 20px; display: inline-block;}

.carousel-control .glyphicon-chevron-right:before { content: " ";
  display:block;
  background:url(../images/arrow_right.png) no-repeat;
  width:45px;
  height: 100px;
}
.carousel-control .glyphicon-chevron-left:before {content: " ";
  display:block;
  background:url(../images/arrow_left.png) no-repeat;
  width:45px;
  height: 100px;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {top: 38%}
.main img {width: 100%}
.content img {max-width: 100%; }
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
background: #77c3fd; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzc3YzNmZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1NGFmZjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #77c3fd 0%, #54aff5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#77c3fd), color-stop(100%,#54aff5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #77c3fd 0%,#54aff5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #77c3fd 0%,#54aff5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #77c3fd 0%,#54aff5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #77c3fd 0%,#54aff5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#77c3fd', endColorstr='#54aff5',GradientType=0 ); /* IE6-8 */
border-color: #71BFFC;}
.pagination > li > a {color:#71BFFC;}
.sign { font-size: 14px;
  margin-bottom: 30px;
}
.testimonials > p {margin-left: 30px; font-style: italic;}
.testimonials p.sign {color: #53AFF5; float:right; font-style: normal;}

.item_testimonial blockquote {
  border-left: 3px solid #53AFF3;
  font-size: 14px;
  margin-bottom: 10px;
  padding: 0 0 0 20px;
}

.verseTitle { font-size: 15px;}
#cookieNotice {position: fixed; bottom: 0; z-index: 999; width: 100%; background: rgb(95,178,238); filter:alpha(opacity=80); background: rgba(95, 178, 238, 0.8); }
.right_cookie.toolButton a { background-color: #D41623;
  border: 1px solid #FFFFFF;
  border-radius: 4px;
  color: #FFFFFF;
  font-size: 20px;
  padding: 4px 10px;
  text-decoration: none;
  }
.inner_cookies {color: #fff;}
.right_cookie.toolButton { margin-bottom: 20px;}
#js-disabled {position: absolute; top: 0; background: rgba(95, 178, 238, 0.8); width: 100%}
#js-disabled p {text-align: center; margin-top: 0px; margin-bottom: 0}
.form_error {width: 100%; color: #FF3300; font-size: 14px; background-color: #FFEBEB; border: 1px solid #FF0000; padding: 2px 5px; text-align: center;}
.hideverse {border: solid 1px #94a3a8; padding: 8px; margin-bottom: 10px;}

.has-error .help-block {font-size: 12px; padding-left: 3px; height: 20px; margin-bottom: -20px;}
#form_newsletter {
    margin-top: 0px;
}
.sign_up {margin-top: -15px}
.left_cookie p strong {font-size: 20px; margin-top: 10px;}